package com.community.huiju.model;

import java.util.Date;
import java.util.List;

public class TaVersion {
    private Integer id;
    
    /**
     * 客户端版本号
     */
    private String clientVersion;
    
    /**
     *  服务端版本号
     */
    private String serviceVersion;
    
    /**
     * 类型
     */
    private String type;
    
    /**
     * 升级地址
     */
    private String updateAddress;
    
    public Integer getId() {
        return id;
    }
    
    public void setId(Integer id) {
        this.id = id;
    }
    
    public String getClientVersion() {
        return clientVersion;
    }
    
    public void setClientVersion(String clientVersion) {
        this.clientVersion = clientVersion;
    }
    
    public String getServiceVersion() {
        return serviceVersion;
    }
    
    public void setServiceVersion(String serviceVersion) {
        this.serviceVersion = serviceVersion;
    }
    
    public String getType() {
        return type;
    }
    
    public void setType(String type) {
        this.type = type;
    }
    
    public String getUpdateAddress() {
        return updateAddress;
    }
    
    public void setUpdateAddress(String updateAddress) {
        this.updateAddress = updateAddress;
    }
}